package com.sifang.modules.sunshine.SystemSetting.utils;

import com.jfinal.plugin.activerecord.Db;

import java.util.List;

public class ProjectInfoParameterUtil {

    /**
     * 检索参数名列表
     */

    public static List<String> finProductParaNameList(){
        return Db.query(" SELECT product_para_name FROM crm_customer_incoming_product_para GROUP BY product_para_name ");
    }

    public static List<String> finProductList(String name ,String code){
        return Db.query(" SELECT * FROM crm_customer_incoming_product_para where product_para_name = ? and project_code = ?",name,code);
    }
}
